
<div class="container-fluid">
    <div class="py-1 text-left ">
      <div class="p-3 mb-1 bg-info text-white">
      <h5>Outdoor Motor Vehicle</h5> 
     </div>
    </div>
    <!--Information from Id-porten comes here from the login Info-->
    <div class="row">
      <div class="col-md-6 order-md-1">
        <form class="needs-validation" novalidate="">
          <div class="row">
            <div class="col-md-6  mb-1">
              <div class="p-1 mb-1 bg-light text-dark">
              <div class="mb-1">
              <label for="firstName">Information</label>
              </div>
              <div class="mb-1">
                <label for="firstName">retrieved</label>
                </div>
                <div class="mb-1">
                  <label for="firstName">from ID-Porten</label>
                  </div>
            </div>
            </div>   
            <!--Information for the Extra driver is  registered-->       
            <div class="col-md-6 mb-2" >
              <div class="p-1 mb-1 bg-light text-dark">
                <label for="lastName">Add Extra driver for this rout</label>
              <div class="row">                      
                <div class="col-md-2 mb-1" >               
                  <i class="fas fa-user-plus fa-2x"></i>
                </div>
                <div class="col-md-10 mb-1" >
              <div class="mb-2">
                <input type="text" class="form-control form-control-sm" id="nationalID" placeholder="National ID" value="" required="">
              </div>
              <select class="form-control form-control-sm">
                <option >Choose Relation</option >
              </select>
            </div>
            </div>
            </div>
            </div>      
          </div>
          <!--Choose Vehicle type with the radio buttons, name of the Items can be changed-->
          <div class="p-1 mb-1 bg-light text-dark">
          <label for="vehicletype">Choose Vehicle Type</label>
          <div class="row">
            <div class="col-md-2 mb-3">
              <div class="form-check">
                <input class="form-check-input" type="radio" name="car" id="cars" value="option1">
                <label class="form-check-label" for="cars">
                  Cars
                </label>
              </div>
            </div>
            <div class="col-md-2 mb-2">
              <div class="form-check" id="vehiclecheck">
                <input class="form-check-input" type="radio" name="Boats" id="boat" value="option1" >
                <label class="form-check-label" for="boat">
                  Boats
                </label>
              </div>
            </div>
            <div class="col-md-2 mb-2">
              <div class="form-check">
                <input class="form-check-input" type="radio" name="Airplanes" id="airplane" value="option1" >
                <label class="form-check-label" for="airplane">
                  Airplanes
                </label>
              </div>
            </div>
          </div>
          <!--The starting and ending date are registered here and saved to local storage-->
          <div class="mb-3">
            <label for="username">Select time</label>
            <div class="row">
              <div class="col-md-3 mb-2">
                <div class="form-check">
                  <input class="form-check-input" type="radio" name="StartDate" id="startdate" value="option1" checked>
                  <label class="form-check-label" for="startdate">Start Date</label>
                </div>
              </div>
              <div class="col-md-3 mb-1">
                <div class="form-check">
                  <input class="form-check-input" type="radio" name="EndDate" id="enddate" value="option1">
                  <label class="form-check-label" for="enddate">End Date</label>
                </div>
              </div>
            </div>
  
  <div class="bootstrap-iso">
    <div class="row">
     <div class="col-md-5">
       <div class="form-group ">
        <div class="input-group">
         <div class="input-group-addon">
          <i class="fa fa-calendar">
          </i>
         </div>
         <select class="form-control form-control-sm" id="date" name="date" placeholder="MM/DD/YYYY" type="text">
        </select>
        </div></div></div></div>
  
  </div>
          </div>
          <div class="row">
          <div class="col-md-8 mb-2">
            <label for="ReasonToApply">Reason for Application</label>
            <select class="form-control form-control-sm" id="reason" name="Reason" placeholder="MM/DD/YYYY" type="text">
            </select>
          </div>
        </div>
          <div class="row">
          <div class="col-md-6 mb-2">
            <label for="address">Documentation</label>
            <div class="input-group">
              <div class="custom-file">
                <input type="file" class="custom-file-input" id="inputGroupFile01"
                  aria-describedby="inputGroupFileAddon01">
                <label class="custom-file-label" for="inputGroupFile01">Choose file</label>
              </div>
            </div>
          </div>
        </div>
          <div class="mb-3">
            <label for="username">Acceptance from Affected landowners</label>
            <div class="row">
              <div class="col-md-3 mb-2">
                <div class="form-check">
                  <input class="form-check-input" type="radio" name="Accepted" id="accepted" value="option1" checked>
                  <label class="form-check-label" for="accepted">Yes</label>
                </div>
              </div>
              <div class="col-md-3 mb-1">
                <div class="form-check">
                  <input class="form-check-input" type="radio" name="notAccepted" id="notaccepted" value="option1" >
                  <label class="form-check-label" for="notaccepted">No</label>
                </div>
              </div>
            </div>
          </div>
          <div class="mb-3">
            <div class="form-group">
              <label for="exampleFormControlTextarea1">Other Information</label>
              <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
            </div>
          </div>
          </div>
  
        </form>
  
      </div>  
      <div class="col-md-6 order-md-2 mb-4">
        <div class="p-3 mb-2 bg-light text-dark">
        <h4 class="d-flex justify-content-between align-items-center mb-3">
          <span class="text-muted">Map Goes here</span>
        </h4>
      </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-1 mb-2">
        <button class="btn btn-info  btn-sm btn-block" type="submit">Send</button>
      </div>
      <div class="col-md-1 mb-1">
        <button class="btn btn-secondary btn-sm btn-block" type="submit">Save</button>
      </div>
      </div>
  </div>
  
  
  